 @charset "utf-8";
/* doc.css는 디자인페이지 스타일을 정의합니다. */
.greeting{display:flex;position:relative;}
.greeting:before{content:'';width:416px;height:288px;position: absolute;left:50%;top:65px;margin-left:-208px;background:url('/images/sub/greeting-logo.png')no-repeat 50% 50%/contain;z-index:-1;}
.greeting .img{margin-right:150px;}
.greeting .img img{border-radius:0 0 var(--bd60) 0;}
.greeting .tt-wrap{min-width:0;width:1%;flex:1 1 auto;}
.greeting .tt-wrap .tit{margin-bottom:var(--size35);font-size:var(--fz36);font-weight:700;line-height:1.28em;color:var(--dark);}
.greeting .tt-wrap .wrap p{margin-bottom:var(--size20);}
.greeting .tt-wrap .wrap p:last-child{margin-bottom:0;}
.greeting .tt-wrap .ceo{margin-top:var(--size30);display:flex;align-items:center;justify-content:flex-end;font-weight:700;color:var(--dark);line-height:1.2em;}
.greeting .tt-wrap .ceo .sign{display:flex;justify-content:center;align-items:center;margin-left:20px;}
.greeting .ov{margin-top:var(--size60);}
.greeting .ov .tit-wrap{position:relative;display:flex;align-items:center;margin-bottom:var(--size50);}
.greeting .ov .tit-wrap .ov-tit{margin-right:20px;font-size:var(--fz18);font-weight:800;color:var(--dark);}
.greeting .ov .tit-wrap .line{position:relative;min-width:0;width:1%;flex:1 1 auto;height:1px;background-color: #ccc;}
.greeting .ov .tit-wrap .line:after{content:'';width:13px;height:13px;border-radius:50%;position: absolute;left:0;top:50%;transform:translateY(-50%);background-color:var(--snd);}
.greeting .ov dl{display:flex;line-height:1.5em;}
.greeting .ov dl:last-child{margin-bottom:0;}
.greeting .ov dl dt{width:155px;margin-bottom:5px;font-weight:700;color:var(--dark);}
.greeting .ov dl dd{min-width:0;width:1%;flex:1 1 auto;}
.greeting .ov dl dd a{display:inline-block;color: #203f95;text-decoration:underline;text-underline-offset:3px;}

.history .top-con{padding:50px 100px;background:url('/images/sub/history-bg.jpg')no-repeat 50% 50%/cover;color: #fff;}
.history .top-con .tit{margin-bottom:10px;font-weight:300;font-size:var(--fz48);line-height:1.2em;}
.history .top-con .tt{font-size:var(--fz26);line-height:1.4em;}
.history .con-wrap{position:relative;}
.history .con-wrap:after{content:'';position: absolute;top:110px;right:100px;width:494px;height:344px;background:url('/images/sub/history-logo.png')no-repeat 50% 50%/contain;z-index:-1;}
.history .con{position:relative;z-index:1;padding-top:var(--size120);}
.history .con:before{content:'';position: absolute;left:263px;top:-20px;width:40px;height:40px;background:url('/images/sub/history-top-bullet.png')no-repeat 50% 50%/contain;}
.history .con:after{content:'';width:1px;height:97%;background-color: #ccc;position: absolute;left:283px;top:0;z-index:-1;}
.history .con .row{display:flex;margin-bottom:var(--size60);}
.history .con .row:last-child{margin-bottom:0;}
.history .con .row .year{position:relative;width:283px;text-align:center;font-size:var(--fz46);font-weight:800;color:var(--pri2);line-height:1.2em;}
.history .con .row .year:after{content:'';position: absolute;right:-15px;top:.25em;width:30px;height:30px;background:url('/images/sub/history-bullet.png')no-repeat 50% 50%/contain;}
.history .con .row .info{padding-top:15px;padding-left:60px;min-width:0;width:1%;flex:1 1 auto;}
.history .con .row .info ul li{margin-bottom:15px;}
.history .con .row .info ul li:last-child{margin-bottom:0;}

.location .maps{margin-bottom:var(--size60);border-radius:var(--bd16);overflow:hidden;}
.location .maps .root_daum_roughmap {width:100% !important; height:600px !important;}
.location .maps .root_daum_roughmap .wrap_map {height:600px !important;}
.location .maps .roughmap_lebel_text {line-height:0 !important; font-size:0 !important;}
.location .maps .map_border{display:none;}
.location .maps .roughmap_lebel_text:after {content:"카이노스세이프티"; font-size:12px; line-height:15px;}
.location .info{display:flex;align-items:center;margin:0 -100px;}
.location .info .col{width:50%;padding:0 100px;}
.location .info .col .col-wrap{padding-left:60px;}
.location .info .col dl{position:relative;padding-left:50px;letter-spacing:0;}
.location .info .col dl:before{content:'';position: absolute;left:0;top:.2em;width:27px;height:34px;background:url('/images/sub/loc-loc.png')no-repeat 0 50%/contain;}
.location .info .col dl dt{margin-bottom:5px;font-size:var(--fz18);color: #555;}
.location .info .col dl dd .tt{font-size:var(--fz20);font-weight:700;color:var(--dark);}
.location .info .col dl dd .wrap{margin-top:5px;font-size:var(--fz18);color: #555;}
.location .info .col dl dd .wrap span{margin-right:15px;}
.location .info .col dl dd .wrap span:last-child{margin-right:0;}

.location .info .col.type2 .flex{display:flex;margin:0 -20px;}
.location .info .col.type2 .flex .in-col{width:50%;padding:0 20px;}
.location .info .col.type2 .flex .in-col dl:before{background-image: url('/images/sub/loc-tel.png');}
.location .info .col.type2 .flex .in-col dl.st3:before{background-image: url('/images/sub/loc-fax.png');}
.location .info .col.type2 .flex .in-col dl dd .tt{font-size:var(--fz18);}

.pr-cate{padding:35px;margin-bottom:35px;border:1px solid #ccc;border-radius:var(--bd16);}
.pr-cate ul{display:flex;flex-wrap:wrap;justify-content:center;margin:0 -20px -10px;}
.pr-cate ul li{padding:0 20px;margin-bottom:10px;}
.pr-cate ul li a{display:block;padding-bottom:5px;position:relative;color: #999;letter-spacing:0;font-weight:700;line-height:1.3em;}
.pr-cate ul li.active a{color:var(--pri2);}
.pr-cate ul li.active a:after{content:'';width:100%;height:2px;background-color:var(--pri2);position: absolute;left:0;bottom:0;}

.pr-list ul{display:flex;flex-wrap:wrap;margin:0 -20px -55px;}
.pr-list ul li{width:33.3333%;padding:0 20px;margin-bottom:55px;line-height:1.3em;}
.pr-list ul li .img{position:relative;border-radius:var(--bd16);border:1px solid #ccc;overflow:hidden;}
.pr-list ul li .img .pic{position:relative; padding-bottom:72.608%; overflow:hidden;}
.pr-list ul li .img .pic img {position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); -ms-transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%); width:auto !important; height:auto !important; max-width:100%; max-height:100%; object-fit:contain;}
.pr-list ul li .tit{margin:25px 0 15px;line-height:1.3em;font-size:var(--fz18);font-weight:700;color:var(--dark);display: inline-block;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;width:100%;}
.pr-list ul li .info dl{margin-bottom:10px;display:flex;color: #555;}
.pr-list ul li .info dl:last-child{margin-bottom:0;}
.pr-list ul li .info dl dt{width:70px;font-weight:700;}
.pr-list ul li .info dl dd{min-width:0;width:1%;flex:1 1 auto;display: inline-block;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;width: 150px;}

.pr-view{padding-top:var(--size80);}
.pr-view .top-con{display:flex;}
.pr-view .top-con .pr-sld{position:relative;width:600px;margin-right:var(--size100);}
.pr-view .top-con .pr-sld .img{position: relative;border-radius:var(--bd16);overflow:hidden;border:1px solid #ccc;}
.pr-view .top-con .pr-sld .img .pic {position:relative; height:0; padding-bottom:72.5%; overflow:hidden;}
.pr-view .top-con .pr-sld .img .pic img {position:absolute; top:50%; left:0; transform:translateY(-50%); width:100% !important; height:100% !important; max-width:100%; min-height:100%; object-fit:cover; transition:0.3s;}
.pr-view .top-con .pr-sld .dots{margin-top:20px;}
.pr-view .top-con .pr-sld .dots .slick-dots{display:flex;gap:12px;}
.pr-view .top-con .pr-sld .dots .slick-dots li button{display:block;width:16px;height:16px;background:#fff;border:1px solid #ccc;transition:.3s;border-radius:100%;font-size:0;}
.pr-view .top-con .pr-sld .dots .slick-dots li.slick-active button{background-color:var(--pri2);border-color:var(--pri2);}
.pr-view .top-con .tt-wrap{min-width:0;width:1%;flex:1 1 auto;}
.pr-view .top-con .tt-wrap .tit{position:relative;padding:30px 0 40px;margin-bottom:40px;font-size:var(--fz30);font-weight:800;line-height:1.4em;color:var(--dark);border-bottom:1px solid #ccc;}
.pr-view .top-con .tt-wrap .tit:before{content:'';width:100px;height:2px;background-color:var(--pri2);position: absolute;left:0;top:0;}
.pr-view .top-con .tt-wrap .info dl{margin-bottom:5px;display:flex;color: #555;}
.pr-view .top-con .tt-wrap .info dl:last-child{margin-bottom:0;}
.pr-view .top-con .tt-wrap .info dl dt{width:70px;font-weight:700;}
.pr-view .top-con .tt-wrap .info dl dd{min-width:0;width:1%;flex:1 1 auto;}
.doc-btns ul{display:flex;gap:8px;justify-content:center;}
.doc-btns ul li .btn{display:flex;justify-content:center;align-items:center;width:160px;height:50px;border:1px solid #ccc;border-radius:25px;background-color: #fff;color: #333;line-height:1.2em;transition:.3s;}
.doc-btns ul li .btn:hover{background-color:var(--pri2);border-color:var(--pri2);color: #fff;}
.pr-view .top-con .tt-wrap .doc-btns{margin-top:var(--size120);}
.pr-view .top-con .tt-wrap .doc-btns ul{justify-content:flex-end;}

.pr-view .detail{margin-top:var(--size120);}
.pr-view .detail .tit{padding-bottom:15px;margin-bottom:15px;font-size:var(--fz24);font-weight:700;line-height:1.3em;border-bottom:1px solid #ccc;}
.pr-view .detail .edit{border-bottom:1px solid #ccc;}
.pr-view .detail .doc-btns{margin-top:35px;}

.total-txt{margin-bottom:var(--size50);text-align:center;color: #555;font-size:var(--fz20);line-height:1.6em;font-weight:700;}